Bug 1438893 - bigswitch RHOSP 10 deployment error (compute deployment error)
Summary: bigswitch RHOSP 10 deployment error (compute deployment error)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z3
: 10.0 (Newton)
Assignee: Alex Schultz
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On: 1428986 1438890
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-04 17:01 UTC by Alex Schultz
Modified: 2017-06-28 14:48 UTC (History)
15 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.2.0-17.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1438890
Environment:
Last Closed: 2017-06-28 14:48:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1673126 None None None 2017-04-04 17:01:49 UTC
OpenStack gerrit 452377 None None None 2017-04-04 17:01:49 UTC
Red Hat Product Errata RHBA-2017:1585 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 director Bug Fix Advisory 2017-06-28 18:42:51 UTC

Comment 4 Alex Schultz 2017-06-09 17:26:08 UTC
Bigswitch has verified the change works for them and verified the change is in openstack-tripleo-heat-templates-5.2.0-18.el7ost.noarch

Comment 6 errata-xmlrpc 2017-06-28 14:48:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1585


Note You need to log in before you can comment on or make changes to this bug.